@charset "utf-8";
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #151515;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: medium;
}
.container-fluid {
	max-width: 1000px;
}
.container-fluid .row .navbar.navbar-default.navbar-fixed-top {
	top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: auto;
	left: auto;
	right: auto;
	max-width: 970px;
	width: 100%;
	/* If vw is supported, width is overwritten. If not, UA will use 100% */
	width: 95vw;

}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: rgba(204,102,0,1.00);
}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
	color: rgba(204,102,0,1.00);
}

h2 {
	font-weight: bold;
}
h3 {
	font-weight: bolder;
	font-style: italic;
	text-decoration: underline;
}
h3 small {
	color: rgba(204,102,0,1.00);
}

.menu_row_top {
	border-top: thin dotted rgba(118,118,118,1.00);
}
.menu_row_bottom {
	border-bottom: thin dotted rgba(118,118,118,1.00);
	margin-bottom: 20px;
}
.menu_txt {
	clear: both;
	padding-top: 10px;
	list-style-type: none;
	max-width: 290px;
	margin-left: auto;
	margin-right: auto;
	line-height: 200%;
}
.photo_border {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 1px 1px 15px #888888;
	box-shadow: 1px 1px 15px #888888;
}
.photo_title {
	padding-top: 6px;
	text-align: center;
	padding-bottom: 5px;

}
.padding {
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	background: #51BCD9;
	-webkit-box-shadow: 0 15px 25px -7px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 15px 25px -7px rgba(0, 0, 0, 0.25);
	box-shadow: 0 15px 25px -7px rgba(0, 0, 0, 0.25);
}
section {
	padding-top: 40px;
	padding-right: 24px;
	padding-left: 25px;
	padding-bottom: 40px;
}
section#services {
	position: relative;
	color: #fff;
	background-color: #70D3EB;
}
#services .service{
	position:relative;
	margin-bottom:15px;
}
#services .service h2 {
	background: rgba(0,0,0,0.70);
	font-weight: 300;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 0;
	margin-top: 0;
	padding: 4px 0;
	color: #FFFFFF;
}
section#gallery img {
	float:left;
	position:relative;
	width:32.3%;
	margin-right:0.5%;
	margin-bottom:0.5%;
}
.footer {
    background: none repeat scroll 0 0 #4D4D4D;
    color: #B3B3B3;
    padding: 20px 0;
    text-align: center;
	font-size:0.8em
}
.spacing {
	padding-top: 60px;
	padding-bottom: 15px;
}
a {
	font-weight: bold;
	text-decoration: underline;
}
a:link {
	color: #0A7997;
}
a:visited {
	color: #862F03;
	text-decoration: line-through;
}
a:hover, a:active, a:focus {
	color: #762F00;
	text-decoration: underline;
}
.centre_text {
	text-align: center;
}
.float_right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.float_Left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
